<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:49:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;FirstTest.afterClass()[pri:0, instance:codes.FirstTest@62379589]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2003891312</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:49:23</td>   <td>-15734</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;FirstTest.beforeClass()[pri:0, instance:codes.FirstTest@62379589]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2003891312</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:49:33</td>   <td>-5893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FirstTest.test()[pri:0, instance:codes.FirstTest@62379589]">test</td> 
  <td>main@2003891312</td>   <td></td> </tr>
<tr bgcolor="81ce95">  <td>19/06/23 01:49:34</td>   <td>-5682</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FirstTest.test2()[pri:0, instance:codes.FirstTest@62379589]">test2</td> 
  <td>main@2003891312</td>   <td></td> </tr>
</table>
